--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: HTML first par grabber using hpricot
full_name: "::Utils::ircify_first_html_par_wh"
is_singleton: true
name: ircify_first_html_par_wh
params: (xml_org, opts={})
visibility: public
